section
{
    padding:0px 0px 220px 0px;
    text-align: center;
    background: #272922;
}

#principal
{
    width:100%;
    height: 400px;
    display:inline-block;
    vertical-align: top;
    position: relative;
    overflow: hidden;
    background: black;
}

.fader
{
    opacity:0;
    width: 1500px;
    transition: opacity 1.5s;
    position: absolute;
    left:50%;
    margin-left: -750px;
}

.fader:nth-child(2)
{
    top:0;
    z-index: 10;
}

#flechas
{
    margin: 0 auto;
    width: 900px;
    text-align: left;
    position: relative;
    top: -50px;
    z-index: 20;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

#flechas span
{
    color:#50565b;
    font-size: 22px;
    cursor: pointer;
    transition: 0.2s all;
}

#flechas span:hover
{
    color:#3c8ad1;
}

#centro
{
    text-align: center;
    height:360px;
    width: 100%;
    padding:0px 20px;
    display: inline-block;
}

.productos
{
    width: 300px;
    height: 300px;
    display: inline-block;
    margin-top: -30px;
    vertical-align: top;
    color:white;
    transition: 0.2s all;
}

.todos
{
    text-align: left;
    font-size: 20px;
    background: #50565b;
    padding: 30px;
}

.todos span
{
    display: table-cell;
    height: 240px;
    vertical-align: middle;
}

.todos:hover
{
    color:white;
    text-decoration: none;
    background: #30363b;
}

.maquinas, .accesorios
{
    transition: 0.2s all;
    background:#3c8ad1;
}

.maquinas:hover, .accesorios:hover
{
    color:white;
    text-decoration: none;
    background:#1c6ab1;
}

.maquinas
{
    padding: 30px;
    font-size: 20px;
    text-align: center;
}

.maquinas img
{
    display: block;
    margin: 0 auto;
    width: 100px;
    margin-bottom: 40px;
}

.accesorios
{
    display: inline-block;
    width: 49%;
    height: 49.3%;
    padding: 0 10px;
    padding-top: 55px;
    vertical-align: top;
    color:white;
    font-weight: bold;
    text-transform: uppercase;
}

.accesorios span
{
    display: table-cell;
    width:200px;
    height: 40px;
    vertical-align: middle;
}

.acceAbajo
{
    margin-top: 1.6%;
}

#marcas
{
    height: 80px;
    background:#3c8ad1;
}

#marcas img
{
    opacity:0.3;
    margin: 0 5px;
    margin-top: 18px;
}

@media (max-width:1500px)
{
    #principal
    {
        height: 347px;
    }

    .fader
    {
        width: 1300px;
        margin-left: -650px;
    }
}

@media (max-width:1300px)
{
    #principal
    {
        height: 293px;
    }

    .fader
    {
        width: 1100px;
        margin-left: -550px;
    }
}

@media (max-width:1100px)
{
    #principal
    {
        height: 240px;
    }
    .fader
    {
        width: 900px;
        margin-left: -450px;
    }
}

@media (max-width:1000px)
{
    
    #centro
    {
        height:500px
    }
    
    div.productos
    {
        width: 610px;
        margin-top: 1%;
    }
    .accesorios
    {
        width: 24.4%;
    }
    .acceAbajo
    {
        margin: 0;
    }
    
}